Bug Hunting Session
Bug 120437 - Table data replaced by '0'
Summary: Table data replaced by '0'
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.0.6.2 release
Hardware: All Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Writer-Tables
  Show dependency treegraph
 
Reported: 2018-10-09 08:15 UTC by Mamoth
Modified: 2019-09-03 16:12 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
The original odt file created with LO Writer (23.84 KB, application/vnd.oasis.opendocument.text)
2018-10-09 08:15 UTC, Mamoth
Details
The odt file, opened with MS Word and saved as .doc (68.50 KB, application/msword)
2018-10-09 08:17 UTC, Mamoth
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mamoth 2018-10-09 08:15:38 UTC
Created attachment 145504 [details]
The original odt file created with LO Writer

Hi.
I created a table in an .odt document, filled it with data (text), saved the document and opened it again and then surprise ! Some of the data in the table has changed from the original text I had filled in to zeros !

Fortunately for me, I thought of trying to open the .odt document with MS Word and there was my whole data intact (so I guess it was still in the file but LO Writer had a problem reading it, even though it was it that had saved the file).

I am attaching the .odt file and the .doc file (the .odt, opened with MS Word and saved in .doc format).
I am carrying on my word with MS Word because I cannot allow to loose data or fill it again and again.

This seems similar with bug 119377.
Comment 1 Mamoth 2018-10-09 08:17:23 UTC
Created attachment 145505 [details]
The odt file, opened with MS Word and saved as .doc

So you can see the original data before it was replaced by zeros.
Comment 2 Dieter Praas 2018-10-09 15:14:50 UTC
(In reply to Mamoth from comment #0)
> This seems similar with bug 119377.

So what is the difference in comparison with bug 119377?

I have set the bug's status to 'NEEDINFO'. Please change it back to 'UNCONFIRMED' if you can describe differences. Change it to RESOLVED DUPLICATE, if there are no differences.
Comment 3 QA Administrators 2019-08-03 03:06:53 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2019-09-03 16:12:49 UTC
Dear Mamoth,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-FollowUp